section.content-header
  h1 Manage Subcategories
section.content
  div.box
    div.box-header.with-border
      h3.box-title List

    div.box-body
      table.table.table-bordered.table-hover
        thead
          tr
            th Title
            th style="width:10em" Category
            th style="width:10em" Image
            th colspan="3"
        tbody
          - @subcategories.each do |subcategory|
            tr
              td
                = subcategory.title
              td
                = subcategory.category.title
              td style="width:7em"
                = fa_icon "eye"
                = link_to "View", admin_subcategory_path(subcategory)
              td style="width:7em"
                = fa_icon "pencil"
                = link_to "Edit", edit_admin_subcategory_path(subcategory)
              td style="with:7em"
                = fa_icon "remove"
                = link_to "Delete", admin_subcategory_path(subcategory), method: :delete, data: { confirm: "This record will be deleted. Are you sure?" }
      br
      = link_to 'New Subcategory', new_admin_subcategory_path, { class: "btn btn-default" }
